Bug 1660162 - DBUS Breaks on OS Point-Release Upgrade [rhel-7.6.z]
Summary: DBUS Breaks on OS Point-Release Upgrade [rhel-7.6.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: dbus
Version: 7.5
Hardware: x86_64
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: David King
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1568856
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 16:23 UTC by RAD team bot copy to z-stream
Modified: 2019-11-21 13:24 UTC (History)
5 users (show)

Fixed In Version: dbus-1.10.24-13.el7_6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1568856
Environment:
Last Closed: 2019-03-13 18:46:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0509 None None None 2019-03-13 18:46:01 UTC

Description RAD team bot copy to z-stream 2018-12-17 16:23:55 UTC
This bug has been copied from bug #1568856 and has been proposed to be backported to 7.6 z-stream (EUS).

Comment 8 kludhwan 2019-02-12 14:54:25 UTC
Hello,

One of the customer wants test package for this bugzilla.

Can you share test package so that we can share same with the customer.

Comment 11 Petr Schindler 2019-02-20 12:29:06 UTC
All tests passed with update.

Comment 13 errata-xmlrpc 2019-03-13 18:46:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0509

Comment 14 kludhwan 2019-11-21 13:24:34 UTC
Bugzilla is fixed now clearing needinfo flag from me


Note You need to log in before you can comment on or make changes to this bug.